.channelPanel {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 24px;
  padding: 10px 0;
}

.channel {
  display: flex;
  justify-content: flex-start;
  border-radius: 12px;
  padding: 16px;
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.main-content a.channel {
  text-decoration: none;
}

.channel:hover {
  background: #e6ecf5;
}

.channelPanel .channel img {
  width: 46px;
  margin-top: 29px;
  margin-bottom: 8px;
}

.channelPanel>.channel:nth-child(2) img {
  width: 50px;
  margin-top: 22px;
}

.channelPanel>.channel:nth-child(3) img {
  margin-top: 32px;
}

.channel h3 {
  margin: 0 0 16px 0;
}

.channel div:last-child {
  flex: 1.5;
}

.channel div:first-child {
  display: flex;
  align-items: center;
  padding-right: 16px;
}

.channel div p {
  font-size: 14px;
  margin: 0;
}

@media (max-width: 1024px) {
  .channel h2 {
    text-align: center;
  }

  .channel {
    display: inline;
  }

  .channel div {
    justify-content: center;
    text-align: center;
  }

  .channel div:first-child {
    padding-right: 0;
  }
}

@media (max-width: 634px) {
  .channel h3 {
    text-align: center;
  }
}